package com.lightinit.hsdatashow.entity;

import java.util.Date;

public class HbCityAirQualityIndex {
    private Long id;

    private String cityName;

    private Integer airIndex;

    private String pollutionName;

    private String degree;

    private String state;

    private Date updateDate;

    private Date createdAt;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName == null ? null : cityName.trim();
    }

    public Integer getAirIndex() {
        return airIndex;
    }

    public void setAirIndex(Integer airIndex) {
        this.airIndex = airIndex;
    }

    public String getPollutionName() {
        return pollutionName;
    }

    public void setPollutionName(String pollutionName) {
        this.pollutionName = pollutionName == null ? null : pollutionName.trim();
    }

    public String getDegree() {
        return degree;
    }

    public void setDegree(String degree) {
        this.degree = degree == null ? null : degree.trim();
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state == null ? null : state.trim();
    }

    public Date getUpdateDate() {
        return updateDate;
    }

    public void setUpdateDate(Date updateDate) {
        this.updateDate = updateDate;
    }

    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }
}